﻿/*Open House Event Golden Key */
#actualTicket {
    border: 1px solid black;
    padding: 5px;
    display: none;
}

#ticketHeader {
    width: 100%;
    height: auto;
}

#printIt button {
    font-size: 30px;
    padding: 30px;
    border-radius: 15px;
    border: 5px solid #B09963;
    background: #FFFAEC;
    font-weight: bold;
}

#ohDetails {
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 50px;
}

.propDetails {
    font-size: 1.15rem;
    padding-bottom: 10px;
}

.propPhoto img {
    height: 400px;
    width: auto;
}

#entryForm {
    margin: 0 30px;
}

    #entryForm div {
        font-size: 1.15rem;
        margin-bottom: 15px;
    }

.entryLine {
    width: 100%;
    height: 1px;
    background: #000000;
    color: black;
}

#consent {
    font-size: small;
}

ul.rules {
    list-style-type: none;
    margin-left: -15px;
}

    ul.rules > li {
        font-size: 18px;
        padding-bottom: 10px;
    }

#verification {
    font-size: 18px !important;
}

#dressUp, #dressUp span {
    font-size: 14px;
    text-align: center;
}

    #dressUp img {
        height: 200px;
        width: auto;
    }

@media only print {
    @page {
        size: letter;
        page-break-inside: avoid;
    }

    body {
        margin: 8mm 8mm 8mm 8mm;
    }

    header, .banner, footer, .content-info, .aspNetHidden, h1, #printIt, #reviewTicket, #disclaimer, .container.page-header.special, .bottom-spacer {
        display: none;
    }

    .mb-1, .mb-2, .mb-3, mb-4, mb-5, .mt-1, .mt-2, .mt-3, mt-4, mt-5 {
        margin: unset;
    }

    .clearLink, a {
        color: black;
        text-decoration: unset;
    }

    #actualTicket {
        display: block;
        width: 100%;
        page-break-inside: avoid;
        border: 1px solid black;
    }

    #ohDetails {
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .propDetails {
        font-size: 10pt;
        padding-bottom: unset;
    }

    .propPhoto img {
        height: 200px;
        width: auto;
        padding: 10px;
    }

    #entryForm {
        margin: 0 5px;
    }

        #entryForm div {
            font-size: 11pt;
            margin-bottom: 5px;
        }

    .entryLine, hr {
        color: black;
        width: 100%;
        height: 1px;
    }

    #consent {
        font-size: 8pt;
    }

    hr {
        padding: 0;
    }

    /* 
        If this is on, the hyperlink will display next to the words in the 
        link. It is messy but can be useful. MUST add a non-breaking space 
        behind the words inside the link to improve the appearance. MUST
        use full links starting with https:// as it will display whatever is
        in the href between the quotes.
    */
    /*a:after {
        content: "("attr(href)")";
    }*/

    ul.rules {
        margin-left: -20px;
        /*margin-top: -50px;*/
    }

        ul.rules > li {
            margin-left: -10px;
            padding-left: -10px;
            padding-right: 5px;
            font-size: 8pt;
        }

    #verification {
        font-size: 7pt !important;
        padding-top: 10px;
    }

    #dressUp, #dressUp span {
        font-size: 9pt !important;
    }

        #dressUp img {
            height: 150px;
            width: 150px;
        }
}
